<div class="page-header">
    <h1>My Emails</h1>
    <button mat-flat-button color="warn" class="page-header-main-action txt-size-20" (click)="openEmailCreatePopup()">
        Create New
        <mat-icon class="ml-1">
            add
        </mat-icon>
    </button>
    <button mat-fab color="warn" class="responsive-btn" (click)="openEmailCreatePopup()">
        <mat-icon>add</mat-icon>
    </button>
</div>

<div class="mt-2">
    <div class="mail-card">
        <div class="container">
            <div class="container__email-info">
                <img src="https://images.pexels.com/photos/220453/pexels-photo-220453.jpeg?auto=compress&cs=tinysrgb&dpr=1&w=500"
                    class="profile-image" alt="profile-picture">

                <div class="container__email-info--text-section">
                    <span class="user-name">@SurajaPerera | </span>
                    <span class="subject">This is sample subject - </span>
                    <span class="message">This is sample message from another user this is sample test .....</span>
                    <span><strong class="time">Apr 11 at 4:00 AM</strong></span>
                </div>
            </div>
            <div class="actions">
                <button mat-icon-button>
                    <mat-icon class="material-icons-outlined" (click)="openEmailView()">visibility_outline</mat-icon>
                </button>
                <button mat-icon-button>
                    <mat-icon class="material-icons-outlined">delete</mat-icon>
                </button>
            </div>
        </div>
    </div>
</div>

<div class="mt-2">
    <div class="mail-card">
        <div class="container">
            <div class="container__email-info">
                <img src="https://organicthemes.com/demo/profile/files/2018/05/profile-pic.jpg" class="profile-image"
                    alt="profile-picture">

                <div class="container__email-info--text-section">
                    <span class="user-name">@SampleUserName | </span>
                    <span class="subject">This is sample subject - </span>
                    <span class="message">This is sample message from another user this is sample test .....</span>
                    <span><strong class="time">Apr 11 at 4:00 AM</strong></span>
                </div>
            </div>
            <div class="actions">
                <button mat-icon-button>
                    <mat-icon class="material-icons-outlined">visibility_outline</mat-icon>
                </button>
                <button mat-icon-button>
                    <mat-icon class="material-icons-outlined">delete</mat-icon>
                </button>
            </div>
        </div>
    </div>
</div>

<div class="mt-2">
    <div class="mail-card">
        <div class="container">
            <div class="container__email-info">
                <img src="https://expertphotography.com/wp-content/uploads/2018/10/cool-profile-pictures-retouching-1.jpg"
                    class="profile-image" alt="profile-picture">

                <div class="container__email-info--text-section">
                    <span class="user-name">@SampleUserName | </span>
                    <span class="subject">This is sample subject - </span>
                    <span class="message">This is sample message from another user this is sample test .....</span>
                    <span><strong class="time">Apr 11 at 4:00 AM</strong></span>
                </div>
            </div>
            <div class="actions">
                <button mat-icon-button>
                    <mat-icon class="material-icons-outlined">visibility_outline</mat-icon>
                </button>
                <button mat-icon-button>
                    <mat-icon class="material-icons-outlined">delete</mat-icon>
                </button>
            </div>
        </div>
    </div>
</div>

<div class="mt-2">
    <div class="mail-card">
        <div class="container">
            <div class="container__email-info">
                <img src="https://expertphotography.com/wp-content/uploads/2020/08/social-media-profile-photos-9.jpg"
                    class="profile-image" alt="profile-picture">

                <div class="container__email-info--text-section">
                    <span class="user-name">@SampleUserName | </span>
                    <span class="subject">This is sample subject - </span>
                    <span class="message">This is sample message from another user this is sample test .....</span>
                    <span><strong class="time">Apr 11 at 4:00 AM</strong></span>
                </div>
            </div>
            <div class="actions">
                <button mat-icon-button>
                    <mat-icon class="material-icons-outlined">visibility_outline</mat-icon>
                </button>
                <button mat-icon-button>
                    <mat-icon class="material-icons-outlined">delete</mat-icon>
                </button>
            </div>
        </div>
    </div>
</div>

<div class="mt-2">
    <div class="mail-card">
        <div class="container">
            <div class="container__email-info">
                <img src="http://lavinephotography.com.au/wp-content/uploads/2017/01/PROFILE-Photography-112.jpg"
                    class="profile-image" alt="profile-picture">

                <div class="container__email-info--text-section">
                    <span class="user-name">@SampleUserName | </span>
                    <span class="subject">This is sample subject - </span>
                    <span class="message">This is sample message from another user this is sample test .....</span>
                    <span><strong class="time">Apr 11 at 4:00 AM</strong></span>
                </div>
            </div>
            <div class="actions">
                <button mat-icon-button>
                    <mat-icon class="material-icons-outlined">visibility_outline</mat-icon>
                </button>
                <button mat-icon-button>
                    <mat-icon class="material-icons-outlined">delete</mat-icon>
                </button>
            </div>
        </div>
    </div>
</div>
<div class="mt-2">
    <div class="mail-card">
        <div class="container">
            <div class="container__email-info">
                <img src="https://st.depositphotos.com/1779253/5140/v/600/depositphotos_51405259-stock-illustration-male-avatar-profile-picture-use.jpg"
                    class="profile-image" alt="profile-picture">

                <div class="container__email-info--text-section">
                    <span class="user-name">@SampleUserName | </span>
                    <span class="subject">This is sample subject - </span>
                    <span class="message">This is sample message from another user this is sample test .....</span>
                    <span><strong class="time">Apr 11 at 4:00 AM</strong></span>
                </div>
            </div>
            <div class="actions">
                <button mat-icon-button>
                    <mat-icon class="material-icons-outlined">visibility_outline</mat-icon>
                </button>
                <button mat-icon-button>
                    <mat-icon class="material-icons-outlined">delete</mat-icon>
                </button>
            </div>
        </div>
    </div>
</div>
<div class="mt-2">
    <div class="mail-card">
        <div class="container">
            <div class="container__email-info">
                <img src="https://st.depositphotos.com/1779253/5140/v/600/depositphotos_51405259-stock-illustration-male-avatar-profile-picture-use.jpg"
                    class="profile-image" alt="profile-picture">

                <div class="container__email-info--text-section">
                    <span class="user-name">@SampleUserName | </span>
                    <span class="subject">This is sample subject - </span>
                    <span class="message">This is sample message from another user this is sample test .....</span>
                    <span><strong class="time">Apr 11 at 4:00 AM</strong></span>
                </div>
            </div>
            <div class="actions">
                <button mat-icon-button>
                    <mat-icon class="material-icons-outlined">visibility_outline</mat-icon>
                </button>
                <button mat-icon-button>
                    <mat-icon class="material-icons-outlined">delete</mat-icon>
                </button>
            </div>
        </div>
    </div>
</div>
<div class="mt-2">
    <div class="mail-card">
        <div class="container">
            <div class="container__email-info">
                <img src="https://st.depositphotos.com/1779253/5140/v/600/depositphotos_51405259-stock-illustration-male-avatar-profile-picture-use.jpg"
                    class="profile-image" alt="profile-picture">

                <div class="container__email-info--text-section">
                    <span class="user-name">@SampleUserName | </span>
                    <span class="subject">This is sample subject - </span>
                    <span class="message">This is sample message from another user this is sample test .....</span>
                    <span><strong class="time">Apr 11 at 4:00 AM</strong></span>
                </div>
            </div>
            <div class="actions">
                <button mat-icon-button>
                    <mat-icon class="material-icons-outlined">visibility_outline</mat-icon>
                </button>
                <button mat-icon-button>
                    <mat-icon class="material-icons-outlined">delete</mat-icon>
                </button>
            </div>
        </div>
    </div>
</div>
<div class="mt-2">
    <div class="mail-card">
        <div class="container">
            <div class="container__email-info">
                <img src="https://st.depositphotos.com/1779253/5140/v/600/depositphotos_51405259-stock-illustration-male-avatar-profile-picture-use.jpg"
                    class="profile-image" alt="profile-picture">

                <div class="container__email-info--text-section">
                    <span class="user-name">@SampleUserName | </span>
                    <span class="subject">This is sample subject - </span>
                    <span class="message">This is sample message from another user this is sample test .....</span>
                    <span><strong class="time">Apr 11 at 4:00 AM</strong></span>
                </div>
            </div>
            <div class="actions">
                <button mat-icon-button>
                    <mat-icon class="material-icons-outlined">visibility_outline</mat-icon>
                </button>
                <button mat-icon-button>
                    <mat-icon class="material-icons-outlined">delete</mat-icon>
                </button>
            </div>
        </div>
    </div>
</div>
<div class="mt-2">
    <div class="mail-card">
        <div class="container">
            <div class="container__email-info">
                <img src="https://st.depositphotos.com/1779253/5140/v/600/depositphotos_51405259-stock-illustration-male-avatar-profile-picture-use.jpg"
                    class="profile-image" alt="profile-picture">

                <div class="container__email-info--text-section">
                    <span class="user-name">@SampleUserName | </span>
                    <span class="subject">This is sample subject - </span>
                    <span class="message">This is sample message from another user this is sample test .....</span>
                    <span><strong class="time">Apr 11 at 4:00 AM</strong></span>
                </div>
            </div>
            <div class="actions">
                <button mat-icon-button>
                    <mat-icon class="material-icons-outlined">visibility_outline</mat-icon>
                </button>
                <button mat-icon-button>
                    <mat-icon class="material-icons-outlined">delete</mat-icon>
                </button>
            </div>
        </div>
    </div>
</div>
<div class="mt-2">
    <div class="mail-card">
        <div class="container">
            <div class="container__email-info">
                <img src="https://st.depositphotos.com/1779253/5140/v/600/depositphotos_51405259-stock-illustration-male-avatar-profile-picture-use.jpg"
                    class="profile-image" alt="profile-picture">

                <div class="container__email-info--text-section">
                    <span class="user-name">@SampleUserName | </span>
                    <span class="subject">This is sample subject - </span>
                    <span class="message">This is sample message from another user this is sample test .....</span>
                    <span><strong class="time">Apr 11 at 4:00 AM</strong></span>
                </div>
            </div>
            <div class="actions">
                <button mat-icon-button>
                    <mat-icon class="material-icons-outlined">visibility_outline</mat-icon>
                </button>
                <button mat-icon-button>
                    <mat-icon class="material-icons-outlined">delete</mat-icon>
                </button>
            </div>
        </div>
    </div>
</div>
<div class="mt-2">
    <div class="mail-card">
        <div class="container">
            <div class="container__email-info">
                <img src="https://st.depositphotos.com/1779253/5140/v/600/depositphotos_51405259-stock-illustration-male-avatar-profile-picture-use.jpg"
                    class="profile-image" alt="profile-picture">

                <div class="container__email-info--text-section">
                    <span class="user-name">@SampleUserName | </span>
                    <span class="subject">This is sample subject - </span>
                    <span class="message">This is sample message from another user this is sample test .....</span>
                    <span><strong class="time">Apr 11 at 4:00 AM</strong></span>
                </div>
            </div>
            <div class="actions">
                <button mat-icon-button>
                    <mat-icon class="material-icons-outlined">visibility_outline</mat-icon>
                </button>
                <button mat-icon-button>
                    <mat-icon class="material-icons-outlined">delete</mat-icon>
                </button>
            </div>
        </div>
    </div>
</div>